# NAME: JinJiangWenXue
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/JinJiangWenXue/JinJiangWenXue.list
# UPDATED: 2026-04-26 02:06:42 UTC
# DOMAIN-SUFFIX: 7
# PROCESS-NAME: 1
# TOTAL: 8
payload:
  - DOMAIN-SUFFIX,chaba123.com
  - DOMAIN-SUFFIX,jjwxc.cn
  - DOMAIN-SUFFIX,jjwxc.com
  - DOMAIN-SUFFIX,jjwxc.net
  - DOMAIN-SUFFIX,jjwxc.org
  - DOMAIN-SUFFIX,jjycw.net
  - DOMAIN-SUFFIX,robook.com
  - PROCESS-NAME,com.jjwxc.reader
